void amStorageBsGetCount(void);
void amStorageBsGetIdentify(void);
void amStorageBsGetSmartData(void);
void amStorageBsIsBuStarage(void);
void amStorageBsRequestHwReset(void);
void amStorageBsRequestUnlock(void);
void amStorageBusy(void);
void amStorageGetDriveLetter(void);
void amStorageGetStorageCount(void);
void amStorageGetStorageInfo(void);
void amStorageGetVolume(void);
void amStorageInit(void);
void amStorageOpenBinary(void);
void amStorageOpenEx(void);
void amStorageRequestCheck(void);
void amStorageRequestFormat(void);
void amStorageRequestMount(void);
void amStorageRequestUnmountByDriveLetter(void);
void amStorageRequestUnmountByStorageId(void);
void amStorageResponseCheck(void);
void amStorageSendAndRecvEx(void);
void amStorageSendRequest(void);
void amStorageSetVolume(void);
void amStorageTaskRequest(void);
void amStorageWaitReady(void);
